DenseMatrix: use template impl for ctors from vec-vec?

28 Feb 2020 09:47 - John Abbott

Status: New Start date: 28 Feb 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

There are 4+4 very similar impls for creating a DenseMatrix from a vector<vector<STHG>>.

Consider using a template impl.

History

#1 - 29 Oct 2020 13:43 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#2 - 07 Mar 2024 20:49 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
